/* Put your custom CSS hier */

body {
	background:#fbfdff;
	font-weight:400;
	font-size:14px;
	color: #444444;
}

h1,h2,h3,h4,h5 {
}

a {
color:#3daad6
}

a img {
	border:0;
}

/* Fonts */

.nav,
.description,
.container .toplink h2,
.colright h3,
.garde .garde_date {
	font-weight:300;
}

.container .colright p {
	text-align:center;
}

.middlerow {
	margin-top:20px;
}
.colright h3 {
	color:#3daad6;
	text-align:center;
	font-size:24px;
	margin-top: 13px;
	margin-bottom:6px;
}

.container h2.bg_title {
	background: transparent url("../img/bg_title.png") no-repeat right 11px;
	font-weight:400;
	font-size:22px;
	color:#3daad6;
/*	margin-bottom:30px;*/
	margin-bottom:25px;
}

.container h2.bg_title_front {
	margin-bottom:11px;
}

.container h2.bg_title span {
	background:#fbfdff;
	padding-right:10px;
}

hr.gradient {
	background: transparent url("../img/bg_title.png") no-repeat right;
	height:5px;
	visibility:visible;
	display:block;
	border:0;
	margin-bottom:7px;
}


.colright > div {
	border:1px solid #efefef;
	margin-bottom:10px;
	background:#fff;
}

.garde p {
	margin-top:4px;
	margin-bottom:0;
}

.garde .garde_date {
	text-transform:uppercase;
	font-size:17px;
	color:#3daad6;
}

.garde .garde_address, .garde .garde_npacity, .garde .garde_phone {
	font-size:15px;
	color:#444444;
	font-weight:400;
	margin-bottom:4px;
	
}

.garde .garde_address,
.garde .garde_npacity,
.garde .garde_phone {
	margin-top:0;
	margin-bottom:0;
}

.garde .garde_phone {
	margin-bottom:7px;
}

.garde .garde_nom {
	text-transform:uppercase;
	font-size:17px;
	color:#444;
}

.container .toplink a {
	display:block;
	border:1px solid #efefef;
	text-decoration:none;
	padding-bottom:8px;
	color:#424242;
}

.container h3 a {
	text-decoration:none;
	color:#3daad6;
}

.toplink a {
	background:#fff;
}

.toplink a:hover {
	background:#3daad6;
	color:#fff;
	border:1px solid #3daad6;
}

.container .toplink h2 {
	font-size:35px;
	font-weight:lighter;
	margin-bottom:0;
}

/*img,.gallery .gallery-item img { border:3px solid #dfdfdf!important;
}*/

.gallery {
	margin-top:20px!important;
}

.aligncenter {
	margin-right:auto;
	margin-left:auto;
	display:block;
}

.alignright {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}

.alignleft {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}


.nav {
	text-transform:uppercase;
}


.nav li:hover > a,
.nav li.current_page_item > a,
.nav .sub-menu li.current_page_item > a,
.nav .sub-menu li > a:hover,
.nav .sub-menu li:hover > a,
.nav .current_page_ancestor > a,
.nav .sub-menu .current_page_ancestor > a {
	color:#3daad6;
	background:transparent;
	border:0;
}

.nav .sub-menu > li:hover,
.nav .sub-menu > li.current_page_item,
.nav .sub-menu > li.current_page_parent {
	background: url("../img/arrow.gif") no-repeat scroll left 6px transparent;
}

.nav-right .sub-menu > li:hover,
.nav-right .sub-menu > li.current_page_item,
.nav-right .sub-menu > li.current_page_parent {
	background: url("../img/arrow.gif") no-repeat scroll left 3px transparent;
}

.nav .sub-menu {
	visibility:hidden;
}
.nav li:hover > .sub-menu {
	visibility:visible;
}

.nav li a {
	color:#424242;
	display:block;
	padding:4px;
	border:0;
}

.nav .activ a {
	color:#3daad6;
}

.nav .linken {
	margin-left:0;
}

.container p {
	text-align:justify;
}

.text-center p {
	text-align:center;
}


h1 {
	margin-top:30px;
}

h1 a {
	text-decoration:none;
	color:#4435a7;
	font-weight:bold;
}

h1 a:hover {
	text-decoration:none;
	color:#4435a7;
}

.container h2 {
	font-weight:bold;
	font-size:22px;
}

.footer {
	color:#aaa;	
	margin-bottom:20px;
	font-size:10px;
	text-transform:none;
}

.footer a {
	color:#aaa;
}


.footer .text-right {
	text-align:right;
}

hr {
	border-bottom: 1px solid #ddd;
}

img.noborder {
	border:0!important;
}

h3 {
	margin-top:30px;
	margin-bottom:20px;
}

.nav-right {
	float:right;
	margin-top: 0px;
}


.nav-left {
	float:left;
}
.nav ul {
	margin-left:0;
	padding-left:0;
	padding-top:10px;
	padding-bottom:10px;
}
.nav-left > li {
	float:left;
	list-style:none;
	margin-right:10px;
}
.nav-right > li {
	float:left;
	list-style:none;
	margin-left:10px;
}


.nav li a:hover {
	text-decoration:none;
	color:#3daad6;
}
.nav .sub-menu {
	position:absolute;
	background:#fff;
	border:1px solid #d8d8d9;
	padding-left:5px;
	padding-right:5px;
	z-index: 1000;
}

.nav .sub-menu .sub-menu {
	position:absolute;
}

.nav .sub-menu li {
	float:none;
	list-style:none;
}

.nav .sub-menu li a {
	display:block;
	padding:2px;
	padding-right:10px;
	padding-left:10px;
	color:#797979;
}

.nav .separator {
	margin:0;
}
.nav .separator a {
	padding-left:0;
	padding-right:0;
}
.nav .separator a:hover {
	color:#ababab;
	cursor:default;
}

.nav-right li.linken a {
	margin-left:0;
	padding-left:1px;
}
.nav-right li.linkfr a {
	margin-right:0;
}

.header img {
	border:0!important;
	height:82px;
	width:auto;
}

.nav-tabs {
	border-bottom:0;
}

.description {
	float:left;
	margin-left:20px;
	font-size:18px;
	color:#3daad6;
	font-weight:normal;
	padding-top: 58px;

}

.header h1 {
	float:left;
}

.header .sso_logo {
	margin-top:30px;
	height:50px;
}

.nav-right li {
	font-size:11px;
}
.nav-left li {
	font-size:14px;
}
.nav-left .sub-menu li {
	font-size:13px;
}

.nav-right li a {
	color:#ababab;
}

.toplink {
	margin-top:20px;
}
.toplink img {
	border:0!important;
}
.toplink {
	font-size:22px;
	text-align:center;
}

.panel {
	background:transparent;
	border:0;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,0);
	box-shadow: 0 0px 0px rgba(0,0,0,0);
	margin-bottom:0;
}
.ls-wrapper .liquid-slider {
	background:#fbfdff;
	min-height: 251px;
}

.ls-responsive .liquid-slider .panel .panel-wrapper {
	padding:0;
}

.ls-wrapper h3 {
	color:#3daad6;
	margin:0;
	font-weight:300;
}

.ls-wrapper .ls-nav a {
	height: 17px;
	background: #d8d8d8;
	color: #444444;
	margin-right: 4px;
	padding: 0;
	display:block;
	outline: 0;
	width: 17px;
}

#main-slider-nav-ul li a {
	background:transparent;
	border:1px solid #ddd;
}
#main-slider-nav-ul li a.current {
	background:#3daad6;
	border:1px solid #3daad6;
}
.ls-nav {
	margin-right:14px;
}

.news img {
	margin-top:7px;
}

.container .text-center img {
	display:inline;
}

.nav>li {
	position:static;
}

.sitemap {
	/*list-style:None;*/
	padding-left:0;
}
.sitemap .sub-menu {
	position:static;

}

.nav .sub-menu > li:hover a {
	width:120%;
}

.btn-primary {
	background-color:#3daad6;
	border:1px solid #3daad6;
}

input[type="text"],input[type="email"],textarea {
	border:1px solid #ddd;
	padding:4px;
	padding-left:7px;
	padding-right:7px;
	color:#777;
	
}

.errorinput input,.errorinput textarea {
	background:#3daad6;
	border:1px solid #3daad6;	
	color:#fff;
}

.row div.wpcf7-response-output {

	margin:0;
}

.container {
	width:1024px;
	max-width: none !important;
}
@media (min-width: 768px) {
	.container {
		max-width: 1024px;
	}
}

.sitemap a {
	color:#444444;
}
.sitemap > li > a {
	font-weight:bold;
}

.sitemap > li {
	line-height:30px;
}
.sitemap ul.sub-menu ul.sub-menu > li {
	font-size:13px;	
}
.sitemap ul.sub-menu {
	padding-left:12px;	
	line-height:22px;
}
.sitemap ul.sub-menu li {
	list-style:circle;
}

.nav a.separator {
	padding-right:0;
	padding-left:0;
	margin-right:0;
	margin-left:0;
}

.lang:hover a {
	color:#ababab;
}
.nav-right li.lang:hover a {
	color:#ababab;
}
.nav-right li.lang a:hover {
	color:#3daad6;
}
.nav-right li a.separator,nav-right li a.separator:hover {
	color:#ababab;
	cursor:default;
}

.nav li a.activ {
	color:#3daad6;
}

.col-xs-7 {
/*	padding-right:80px;*/
	padding-right:20px;
}

.main-slider-panel .col-xs-7 {
	padding-right:0;
}

.row ul li {
	margin-left:0;
	/*list-style:none;*/
}

.row ul {
	padding-left:0;
}

#main-slider-wrapper {
	min-height: 253px;
}
.garde a:hover {
	text-decoration:none;
}
.nomargintop {
	margin-top:0;
}

.blue {
	color: #3daad6;
}
.blue-border-bottom {
	border-bottom: 1px solid #3daad6;
	padding-bottom: 6px;
}
.amdg-google-map-address .glyphicon.glyphicon-map-marker {
	color: #3daad6;
}
.amdg-google-map-address .glyphicon.glyphicon-map-marker.active {
	color: #f75448;
}
.gray a {
	color:#444444;
}

.single-md address {
	margin-bottom:5px;	
	font-size:14px;
}

h4.blue {
	margin-top:20px;
}

.single-md img.attachment-thumbnail {
	height:130px;
	width:auto;
}

.single-md hr {
	display:block;
	clear:both;
	border:0;
}

.single-md h2 {
	font-weight:normal;
	margin-top:0;
}

.content h3.nomargintop{
	margin-top:0;
}

.md p {
	text-align:left;
}

.md h2 a {
	font-weight:normal;
	color:#444;
}

.md h2,.md h2 a {
	font-size:20px;
}

.md h2 a:hover {
	text-decoration:none;
}

.md a {
	color:#444;
	font-weight:normal;
/*	font-size:11px;*/
}

.md .mini {
	font-size:11px;
	margin-bottom: 6px;
}

.md .mini .phone {
/*	font-size:14px;*/
}

address {
	margin-bottom: 9px;
	font-size: 12px;
}

.backhistory {
	float:right;
	font-size:13px;
	text-transform:uppercase;
	color:#666;
	margin-top:5px;
}
.backhistory:hover {
	text-decoration:none;
	color:#3daad6;

}

.content ul {
	margin-left:16px;
}

li.membersarea a {
	margin-right:0;
	padding-right:0;
}

hr.copyright {
	margin-bottom:0;
	padding-bottom:0;
	margin-top:0;
}

#amdg-search-form legend a {
	color:#666;
	font-size:18px;
}
#amdg-search-form legend a:hover {
	text-decoration:none;
	color:#3daad6;
}
h3.emplois {
	margin-bottom:10px;
}

.first-fieldset legend {
	padding-top:13px;
	
}

.content {
	min-height: 499px;
}
.gray a {
	font-size:14px;
	font-weight:bold;
}

#menu-item-696 > ul.sub-menu {
	width: 405px!important;
}

.firstcol {
	width:564px;
}

.mapcol {
	width:460px;
	min-height: 455px;
}

.phone {
	margin-right:12px;
}

.fax {
	margin-right:20px;
}

.liquid-slider img {
	max-height:200px;
	width:auto;
	margin-top: 4px;
}
.md_diplomes_sso_chue,.formations ul {
	list-style:none;
}

.formations ul {
	margin:0;
}

.content hr {
	visibility:hidden;
	clear:both;
}
.lastmd {
	border-bottom:0;
}

.ls-wrapper .liquid-slider .panel img {
	max-width:400px;
	height:auto;
}

#menu-item-1973 ul.sub-menu {
	width:371px;
}

#menu-item-731  ul.sub-menu {
	width: 322px;
}

#menu-item-706 ul.sub-menu {
width: 382px;
}

li#menu-item-1236 ul.sub-menu {
	left: 148px!important;
}

#menu-item-1837 ul.sub-menu {
	width:272px!important;;
}

#menu-item-1943 ul.sub-menu {
	width: 420px!important;;
}

#menu-item-1833 ul.sub-menu {
	width:
}
